Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/10595/?format=api
{ "ob_id": 10595, "uuid": "786bfa3774064884964dd9c2d1b2e1b3", "title": "ARSF - Flight IPY07/11: Greenland - Helheim and Kanger areas", "abstract": "ARSF project IPY07/11: Thinning of south-eastern Greenland outlet glaciers and their contribution to sea level rise. Led by: Prof. Tavi Murray, School of the Environment & Society, Swansea University, Singleton Park, Swansea, SA2 8PP. Location: SE Greenland.\r\n\r\nThe Greenland Ice Sheet contribution to sea level rise has more than doubled in the last decade (Rignot & Kanagaratnam, 2006). This dramatic increase has resulted from the acceleration, thinning and marginal retreat of a few major outlet glaciers, mainly in the south-east (Luthcke et al., 2006). These changes have profound implications for global sea level, ocean circulation and regional climate, but we do not fully understand how long the thinning has been ongoing, whether its rate is unprecedented, or what the controlling processes are. This project aimed to extend to 60 years the temporal length of the record of thickness changes over two major South Eastern Greenland glaciers. We also produced detailed surface DEMs to estimate changes in ice volume and ice velocities suitable for use in glacier modelling.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7016/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7017/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/38453/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144611/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145070/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145071/?format=api" ] }